{{ form_start(form, { 'attr': { 'id': id|default('form') }}) }}
	{{ form_widget(form) }}

	{% if with_submit is not defined or with_submit==true %}
        <input type="button" name="eliminar" value="Eliminar Usuario" class="btn btn-md btn-block btn-info" onclick="confirmDelete()">
    {% endif %}

{{ form_end(form) }}

<script type="text/javascript">
    var message = '{{message}}';
    
    function confirmDelete(){
        bootbox.confirm(message, function(result){
            if(result==true){
                document.form.submit();
            }
        });
    }
</script>